#reviews-section .prPaContainer {
    width: 650px;
	padding: 1em;
}

#reviews-section .prPaContainer ul{
  margin-left: 0px;
}
#reviews-section .prPaCounts{
  margin-left: 10px;
  padding: 5px;
  font-weight:bold;
  color: #1377AC;
}
#reviews-section .prPaContainer li{
  padding: 10px;
}

#reviews-section .prPaFooter{
   width: 650px;
}

#reviews-section {
	margin: -15px;
	clear: left;
	font-size:12px!important;
}

#reviews-section li {
	background: transparent url();
	font-size:11px;
	padding: 0;
}

#reviews-section p {
	margin: 0px;
	padding-bottom:0px;
}

#reviews-section .pr-attribute-label-pros {
	color:#696;
}

#reviews-section .pr-attribute-label-cons {
	color:#C03;
}

#mainContent ul.pr-snapshot-attribute-value-list {
	 padding: 0;
}

#reviews-section li.pr-snapshot-attribute-value-list {
	 padding: 0;
}

.pr-snapshot-body-wrapper .pr-other-attributes {
	padding: 0px;
}

#mainContent .pr-other-attributes ul,
.pr-other-attributes-histogram ul,
.pr-other-attributes-subratings ul {
	padding: 3px;
}

.pr-other-attributes-list li.pr-other-attribute-label {
	float: none;
}

#mainContent p.pr-review-faceoff-img-txt {
	border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #444444;
    font-weight: bold;
    margin: 0 0 0 -14px;
    padding: 7px;
    position: absolute;
    top: 40%;
    width: 14px;
}

#mainContent ul.pr-attribute-value-list {
	 padding: 0;
}

.pr-review-faceoff {
    background-color: #CCCCCC;
    border-color: #999999;
    border-style: solid;
    border-width: 0 1px;
    font-size: 100%;
    padding: 1em 0.5em 0.5em;
}

.pr-review-rating-headline {
	float:left;
	
}
// MOBILE

#creviews_div {width:100px;} // or whatever width fits the mobile screen size . % may be better, test
 
.pr-snapshot{display:none;}  // removes big head section with overview of all reviews.
 
.pr-review-rating-wrapper, .pr-review-main-wrapper {width: 100%;} // switches to single column layout instead of 2 column.
 
.pr-review-author-affinities{display:none;} // removes author affinities. e.g. About me: quality oriented
 
.pr-review-author-profile-link{display:none;} //  removes author profile link to all author reviews

 .pr-fb-reviewComment{display:none;} // removes option to comment on review on facebook


 
.pr-review-points-attr-wrapper{display:none;}  // removes Pros, cons and best uses for each review
 
.pr-other-attributes-list{display:none;} // removes Primary Use and computer platform info shown below review.
 
.pr-review-tools{display:none;} // removes option to mark review as helpful or flag for review

.pr-snippet-wrapper {
background-color: #FFF;
border: 1px solid #CBCBCB;
}
.pr-snippet-stars {
background: #FFF;
border: none;
float: none;
margin: auto;
width: 110px;
}
.pr-snippet-review-count {
display: none;
}
.pr-snippet-read-write {
background: none;
}

.pr-snippet {background: none;border: none;padding: 0;}
.pr-snippet-stars {background: none;border: none;float: none;margin: auto; padding: 0; width: 110px;}
.pr-snippet-review-count {display: none;}
.pr-snippet-read-write {display: none;}


.pr-snapshot, .pr-review-content-header, .pr-review-report-issue, .pr-fb-reviewComment {display: none!important;}
.pr-review-sort-box {font-weight:bold;text-align:center;font-size: 14px!important;}
.pr-contents-wrapper {margin:-2px!important;}
.pr-page-count-wrapper {width:90%;}
.pr-page-nav-wrapper {text-align:center;float:none;width: 90%;padding-top:45px;}
.pr-divider {padding:0 10px;}
.pr-nav-back-to-top {float:right;}